Document: python-simpy3
Title: SimPy Manual
Author: Stefan Scherfke and Ontje Lünsdorf
Abstract: This manual describes version 3.0.8 of SimPy,
 a Python-based simulation package.
Section: Programming

Format: HTML
Index: /usr/share/doc/python-simpy3-doc/html/index.html
Files: /usr/share/doc/python-simpy3-doc/html/*.html
